/* CSS Document */
/* reset */
*{margin:0; padding:0}

/* fonts */
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans_bold_english/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans_bold_english/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans_bold_english/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans_bold_english/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans_bold_english/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans_regular_english/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans_regular_english/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans_regular_english/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans_regular_english/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans_regular_english/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* classes */
body{
	font-family: 'open_sansregular';
	font-size:16px;
	line-height:22px;
	color:#898989;
}
.clear{	clear:both;	height:0; }

#headerTop{ background: #00a8ea; color: #fff; 	font-family: 'open_sansregular'; padding-top: 10px;} 
.headerInfo{ float: right;}
#headerTop a{color: #fff;}
#headerTop ul li{text-decoration: none; list-style: none; float: left; padding-left: 15px;}

img.sm{margin-top: -2px; padding-right: 5px;}

nav.top-bar {background: #fff; margin-top: 20px; margin-left: 50px;}
#logoMenuArea{margin-top: 25px; margin-bottom: 25px;}
.top-bar-section ul li > a{background: #fff; font-family: 'open_sansregular'; font-size: 18px; color: #898989;}
.top-bar-section li:not(.has-form) a:not(.button){
    background: #fff; padding-left: 15px; padding-right: 15px;
}

.top-bar-section li:not(.has-form) a:not(.button):hover{background: #00a8ea; border-radius: 5px;}

#sliderArea{background: #2e3192;}
.slider{width: 100%; max-width: 1400px; margin: 0 auto;}

#servicesArea{padding: 15px; margin-top: 35px;}
#servicesArea h2{color: #00a8ea; font-size: 24px;}
#servicesArea p{color: #a1a1a1; font-size: 16px;}
#servicesArea img{margin-bottom: 10px;}

main{margin-top: 35px;}
.mainArea h3{color:#00a8ea; font-size: 22px; font-weight: bold; font-family: 'open_sansregular';}
.mainArea p{color:#898989; font-size: 16px; font-family: 'open_sansregular';}
.contactForm{background: #2e3192; border-top: 5px solid #019dd8; margin-top: -280px;}

.testimonial{background-color: #00a8ea; color: #fff; padding-top: 50px;}
.testimonial img{border: 4px solid #fff; margin-bottom: 20px;}
.testimonial .large-5{background: url('../images/testibg.png') no-repeat; background-position: right;}
.testimonial h3{color: #fff; font-family: 'open_sansregular';  line-height: 0.5;}
.testimonial span{color: #fff; font-size: 20px;}
.testimonial p{margin-top: 10px;}

footer{padding: 15px 0px; background: #2e3192; text-align: center; color: #fff; font-size: 16px;}

@media (max-width: 1114px) {
	.top-bar-section ul li > a{font-size: 15px;}
}

@media (max-width: 996px) {
	.top-bar-section ul li > a{font-size: 14px;}
	.top-bar-section li:not(.has-form) a:not(.button){
	background: #fff; padding-left: 10px; padding-right: 10px;}
	footer{font-size: 13px;}	
}

@media (max-width: 867px) {
	#logoMenuArea .large-4{width: 30%;}
	#logoMenuArea .large-8{width: 70%;}
	
}

@media (max-width: 852px) {
	.mainArea .large-8{width: 100%;}
	.testimonial{text-align: center;}	
	.testimonial .large-2{width: 100%;}	
	.testimonial .large-5{width: 100%;}
	.testimonial .large-4{width: 100%;}
	.contactForm{margin-top: 0px;}
}

@media (max-width: 826px) {
	#logoMenuArea .large-4{width: 25%; margin-top: 10px;}
	#logoMenuArea .large-8{width: 75%;}
	.top-bar-section ul li > a{font-size: 15px;}
}

@media (max-width: 807px) {
	#logoMenuArea .large-4{width: 100%; text-align: center;}
	#logoMenuArea .large-8{width: 100%;}
	.top-bar-section li:not(.has-form) a:not(.button){
		background: #fff; padding-left: 20px; padding-right: 20px;}
	.top-bar-section ul li > a{font-size: 16px;}	
	.headerInfo{ float: none; }
	.headerInfo {margin-left: 125px; padding-bottom: 10px;}
}


@media (max-width: 756px) {
	.top-bar-section li:not(.has-form) a:not(.button){
		background: #fff; padding-left: 15px; padding-right: 15px;}
	.top-bar-section ul li > a{font-size: 15px;}			
}


@media (max-width: 669px) {
	.top-bar-section li:not(.has-form) a:not(.button){
		background: #fff; padding-left: 12px; padding-right: 12px;}
	.top-bar-section ul li > a{font-size: 15px;}			
}


@media (max-width: 640px) {
	#logoMenuArea .large-4{width: 100%; text-align: center;}
	#logoMenuArea .large-8{width: 100%; text-align: center;}
	.top-bar .name{background: #333; width: 100%; padding: 0;}
	.contactForm{margin-top: 0px;}
	.testimonial{text-align: center;}
	.headerInfo {margin-left: 60px;}	
}


@media (max-width: 567px) {
	#logoMenuArea .large-4{width: 100%; text-align: center;}
	#logoMenuArea .large-8{width: 100%; text-align: center;}
	.top-bar .name{background: #333; width: 100%; padding: 0;}
	.contactForm{margin-top: 0px;}
	.testimonial{text-align: center;}
	#headerTop a{font-size: 14px;}	
}

@media (max-width: 529px) {	.headerInfo {margin-left: 10px;}	 #headerTop a{font-size: 14px;}}
@media (max-width: 480px) {	.headerInfo {margin-left: -15px;} #headerTop a{font-size: 13px;}}
@media (max-width: 436px) {	#headerTop ul li{display: none;}}